/********************************************************************

Home page

*********************************************************************/

#home-hero-slider{
    max-height: 100vh;
}

#home-hero-slider .container{
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
}

#home-hero-slider .content{
    padding: 0 !important;
}

.avia-slideshow-dots {
    
    bottom: 50px;
}

.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-dots a {
    opacity: 0.8;
    filter: alpha(opacity=0.6);
    transform: scale(0.6);
    background: var(--clr-gold-1-tr-2) !important;
}


#top .avia-slideshow-dots a.active,  #top .avia-slideshow-dots a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background: var(--clr-gold-1) !important;
}

#home-hero-slider .avia-slideshow{
    margin: 0 !important;
}

/* #home-hero-slider .content *:not(.av-slideshow-caption, .avia-slideshow-controls, .avia-slideshow-controls *, .home-hero-text , .home-hero-text *, .hero-home-nav-btns *, .hero-home-nav-btns){
    height: 99% !important;
    object-fit: cover;
} */

#home-hero-slider .avia-slideshow-inner, #home-hero-slider .avia-slideshow-inner *{
    height: 100vh !important;
    object-fit: cover;
}



.home-hero-text{
    bottom: 42vh;
    position: absolute !important;
    z-index: 5 !important;
    right: 10vw;
    width: max-content !important;
    animation-duration: 1s !important;
}

.home-hero-text::before{
    content: '';
    background-color: var(--clr-gold-1);
    position: absolute;
    right: -11px;
    width: 11px;
    height: 100%;
    visibility: visible;
    border-radius: 0px 10px 10px 0px;
    box-shadow: -8px 5px 8px -4px #0000009e;
    z-index: 2;
}

.home-hero-text h1{
    background-color: var(--clr-gray-1-tr-7);
    backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);;
    color: var(--clr-white) !important;
    padding: 17px 30px !important;
    text-align: center;
    float: right!important;
    border-top-left-radius: 15px;
    letter-spacing: 1px !important;
}
.home-hero-text .av-special-heading-h1 .av-subheading{
    margin: 0 !important;
}

.home-hero-text .av-special-heading-h1 .av-subheading p{
    color: var(--clr-white) !important;
    margin: 0 !important;
    background-color: #2a2a2ab0;
    backdrop-filter: blur(55px);
    -webkit-backdrop-filter:blur(55px);
    padding: 19px 30px;
    line-height: 1.4;
    width: 60%;
    clear: both;
    border-bottom-left-radius: 15px;
    letter-spacing: 0.4px;
}


#top #wrap_all .hero-home-nav-btns{
    position: absolute !important;
    bottom: 0;
    left: 0;
    width: 100% !important;
    display: flex;
    align-items: end;
    min-height: 240px;
    margin: 0!important;
    z-index: 3 !important;
    animation-duration: 1s!important;
    background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0) 2%, rgba(0,0,0,0.4430147058823529) 27%, rgba(0,0,0,0.7903536414565826) 60%, rgba(0,0,0,0.9248074229691877) 100%);
}

.hero-home-nav-btns .avia-buttonrow-wrap {
    width: 100%;
    height: max-content;
    text-align: right;
    padding-right: calc(10vw - 11px);
    padding-left: 5vw;
    margin-bottom: 42px!important;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button{
    background-color: transparent;
    border: none;
    font-size: 1.3rem;
    margin-left: 80px!important;
    transition: .4s opacity ease-in;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button .avia_button_icon{
    right: 0.7em;
    left: auto!important;
    color: var(--clr-gold-1);
    font-size: 1.1em!important;
    vertical-align: middle;
}



.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:hover{
    opacity: 0.8;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia_iconbox_title::before{
    content: '';
    width: 30px;
    height: 1px;
    background-color: var(--clr-gold-1);
    position: absolute;
    right: -50px;
    top: 50%;
    z-index: 3;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:first-child{
    margin-right: 40px!important;
    }


.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:last-child{
    float: left;
    margin-left: 0 !important;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:last-child :before{
    width: 60px;
    right: -80px;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:last-child .avia_button_icon{
    font-size: 1em!important;
}



.home-intro-section .side-section  a.avia_image{
    padding-bottom: 60px;
    margin-bottom: 20px;
}

.home-intro-section .side-section  a.avia_image .av-image-caption-overlay{
    z-index: 99;
    background-color: var(--clr-gray-6);
    height: 55px;
    position: absolute;
    bottom: 0;

}

.home-intro-section  .wide-section .avia-image-overlay-wrap, .home-intro-section .side-section  a.avia_image {
    border-radius: 10px!important;
    overflow: hidden;
}

.home-intro-section .side-section  a.avia_image .av-image-caption-overlay-center{
    border-left: 10px solid var(--clr-gold-1);
    text-align: right;
}

.home-intro-section .side-section  a.avia_image .av-image-caption-overlay-center p{
    font-weight: 600;
    font-size: 1.25rem!important;
    width: max-content;
}

.home-intro-section .side-section  a.avia_image .av-image-caption-overlay-center p::after{
    content: '\e83e';
    font-family: 'fap'!important;
    color: var(--clr-gold-1);
    margin-right: 13px;
    font-weight: 500;
    font-size: 1.2em;
    vertical-align: middle;
}

.home-intro-section .avia-image-container-inner img{
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
}

.home-intro-section .avia-image-container-inner:hover img{
    transform:scale(1.03) ;
}

.home-intro-section .avia-image-container-inner:hover .av-image-caption-overlay-center{
    background-color: var(--clr-gold-2-tr-2);
}

.home-intro-section .avia-image-container-inner:hover .av-image-caption-overlay-center p{
    letter-spacing: 0.3px;
}

.home-intro-section .avia-image-container-inner .av-image-caption-overlay-center,
.home-intro-section .avia-image-container-inner .av-image-caption-overlay-center p{
    transition: background-color 0.3s ease-in, letter-spacing 0.3s ease-in;
}

.home-intro-section  .wide-section .avia-image-overlay-wrap{
    margin-bottom: 40px;
}

.home-intro-section  .wide-section  .av-special-heading-h2{
    float: right;
    width: 22%;
    padding-top: 0;
    margin-top: 0;
}

.home-intro-section  .wide-section  .av-special-heading-h2 .av-subheading_below span{
    width: 50px;
    height: 1px;
    background-color: var(--clr-gold-1);
    margin-top: 40px;
    float: right;
    position: absolute;
}


.home-intro-section  .wide-section  .av_textblock_section{
    float: right;
    width: 75%;
}

.home-intro-section  .wide-section  .av_textblock_section p{
    margin-top: 0;
}

.home-intro-section .btn-1{
    margin-right: 22%;
    margin-top: 1%;
    float: right;
    clear: both;
}



#home-about-gallery{
    background-color: var(--clr-white);
    padding-top: 2%!important;
}

#home-about-gallery .av-horizontal-gallery-wrap{
   border-radius: 10px;
   overflow: hidden;
}
#home-about-gallery .av-horizontal-gallery-slider .av-horizontal-gallery-wrap:first-child{
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#home-about-gallery .av-horizontal-gallery-slider .av-horizontal-gallery-wrap:last-child{
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}



#home-about .av_textblock_section p:first-child{
   margin-top: 0!important;
}

#home-about .av_textblock_section p:last-child{
   margin-bottom: 40px!important;
}

#home-about .logo-col .avia_codeblock_section{
    width: 21vw;
    transform: translateX(-20%);
    opacity: 0.6;
}

#home-about .logo-col .avia_codeblock_section svg{
    fill: var(--clr-gray-5)!important;
}



#company-point .svg-icon{
    text-align: center;
    background-color: var(--clr-white);
    margin: 0 auto;
    padding: 5.5em;
    border-radius: 100%;
    display: grid;
    place-content: center;
    border: 1px solid var(--clr-gray-5);
}

#company-point .svg-icon{
    --point-svg-icon-size: 50px;
}

#company-point .svg-icon, #company-point .svg-icon svg{
    width: var(--point-svg-icon-size);
    height: var(--point-svg-icon-size);
}

#company-point p{
    margin-bottom: 0 !important;
}


/********************************************************************

Leather & special page

*********************************************************************/

#special-mat-desc p{
    margin: 0 !important;
}

#special-mat-gall img{
    background-color: transparent !important;
    border: none !important;
    padding: 0 !important;
}

#special-mat-gall a{
    border-radius: 10px !important;
    overflow: hidden;
    padding: 0;
    width: 100%!important;
}

#special-mat-gall .avia-gallery-thumb {
    gap: 15px;
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(320px,1fr));
}

#special-mat-order .flex_column{
    background-color: #f5f5f5;
    padding-block: 4vh;
    border: 1px solid #e9e9e9;
    border-radius: 10px;
}

.dark-mode #special-mat-order .flex_column{
    background-color: #0c0c0c;
    border: 1px solid #545454;
}

#special-mat-order .avia_button_icon.avia_button_icon_right {
    left: 0;
    right: -0.6em;
}

/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){
    
  
}


@media only screen and (min-width: 1100px) and (max-width: 2000px){

 
}



@media only screen and (max-width: 1920px){



    
}

            
@media only screen and (max-width: 1700px){
    


}


@media only screen  and (max-width: 1600px){
    

    
}


@media only screen and (max-width: 1450px) {

    .home-intro-section .wide-section .av-special-heading-h2 {
        margin-bottom: 70px !important;
    }

    
}


@media only screen and (max-width: 1370px) {
    

    
}


@media only screen and (max-width: 1200px){}



@media only screen and (max-width: 1300px) and (min-height: 950px){}


@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    

    
}




/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}


@media only screen and (max-width: 1150px) and (orientation : landscape){}




/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}


@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}


@media only screen and (max-width: 990px){
    

}


@media only screen and (max-width: 990px) and (orientation : portrait){
    
    .info-page-first-section #side-info-menu{
        display: none!important;
    }
}



@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}




/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/



@media only screen and (max-width: 767px){
    
    .responsive #top #wrap_all #home-hero-slider .container{
    width: 100%!important;
    max-width: 100%!important;
 }

 #home-hero-slider .avia-slideshow-inner, #home-hero-slider .avia-slideshow-inner *{
    height: 99% !important;
}

 .home-hero-text h1 {
    padding: 10px 17px !important;
    border-top-left-radius: 0px;
    letter-spacing: 0.5px !important;
    width: 84vw;
}
.home-hero-text .av-special-heading-h1 .av-subheading p {
    padding: 10px 20px;
    line-height: 1.3;
    width: 84vw;
    border-bottom-left-radius: 0px;
    letter-spacing: 0.2px;
    text-align: center;
}

#top .home-hero-text {
    bottom: 35vh;
    right: auto;
    left: 0;
    width: max-content!important;
}

#home-hero-slider .avia-slideshow-controls{
display: none !important;
}

.home-hero-text::before {
    right: -6px;
    width: 7px;
    border-radius: 0px 6px 6px 0px;
}

#top #wrap_all .hero-home-nav-btns {
    align-items: end;
    flex-direction: row-reverse;
}

.hero-home-nav-btns .avia-buttonrow-wrap {
    text-align: left;
    padding-right: 0;
    padding-left: 11vw;
    margin-bottom: 42px!important;
    display: flex;
    flex-direction: column;
    justify-content: end;
    width: max-content;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:first-child {
    margin-right: 0px!important;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button {
    border: none;
    font-size: 1.1rem;
    margin-left: 0px!important;
    text-align: left;
    margin-top: 0!important;
}
.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:last-child {
    margin-left: 0 !important;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia_iconbox_title::before {
    display: none !important;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia_iconbox_title::after {
    content: '';
    width: 20vw;
    height: 1px;
    background-color: var(--clr-gold-1);
    position: absolute;
    right: auto;
    left: -25vw;
    top: 50%;
    z-index: 3;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button .avia_button_icon {
    width: 16px!important;
    display: inline-block;
}

.hero-home-nav-btns .avia-buttonrow-wrap .avia-button:last-child .avia_button_icon{
    font-size: 0.95em!important;
    margin-left: -0.2em!important;
}

.hero-home-nav-btns .avia-buttonrow-wrap {
    margin-bottom: 65px!important;
}

.home-intro-section .wide-section .av-special-heading-h2 {
    float: none;
    width: 100%;
    text-align: center;
}

.home-intro-section .wide-section .av_textblock_section {
    width: 100%;
    text-align: center;
}

.btn, .btn a, .button {
    width: 100%;
    margin-bottom: 4px!important;
}

.home-intro-section .wide-section .av-special-heading-h2 {
    margin-bottom: 30px !important;
}

.home-intro-section .wide-section .av-special-heading-h2 .av-subheading_below p{
    width: 100%;
    display: grid;
    float: right;
}

.home-intro-section .wide-section .av-special-heading-h2 .av-subheading_below span {
    width: 35px;
    position: relative;
    margin: 15px auto 20px!important;
    text-align: center;
}

.responsive #top #wrap_all .home-intro-section .container {
    width: 100%!important;
    max-width: 100%!important;
}

.responsive #top #wrap_all .home-intro-section .wide-section *:not( .wide-section .avia-image-container, .wide-section .avia-image-container *, .home-intro-section span, .home-intro-section p, .home-intro-section a), .responsive #top #wrap_all .home-intro-section .side-section{
    max-width: 90%!important;
    width: 95%!important;
    margin: 0 auto;
    float: none;
}

.home-intro-section .wide-section .avia-image-overlay-wrap {
    border-radius: 0px!important;
    overflow: hidden;
    min-height: 35vh;
}

.home-intro-section .wide-section .avia-image-container *{
    height: 100%;
    width: 100%;
}

.home-intro-section .wide-section .avia-image-overlay-wrap img {
    position: absolute;
    object-fit: cover;
}

.home-intro-section .wide-section .avia-image-container{
    margin-bottom: 35px;
}

.home-intro-section .side-section{
    margin-top: 15px !important;
}

.home-intro-section .content{
    padding-block: 0px 5% !important;
}

#company-point .svg-icon {
    --point-svg-icon-size: 35px;
    padding: 4.5em;
}

#company-point .content{
    padding-block: 10vh!important;
}

#company-point .flex_column{
    padding-inline: 10vw!important;
    margin-bottom: 7vh !important;
}

#company-point .flex_column:last-child{
    margin-bottom: 0 !important;
}

#home-about h2{
    text-align: center;
}

#home-about .logo-col{
    display: none !important;
}

.sep-gold{
    text-align: center!important;
    margin-block: 10px!important;
}
.sep-gold .hr-inner{
    width: 35px !important;
}

#home-about .av-special-heading-h2{
        margin-bottom: 0%!important;
}

#home-about-gallery .av-horizontal-gallery-wrap {
    border-radius: 0px;
}

#home-hero-slider .mobile-slider .avia-slideshow-dots{
    display: block!important;
    bottom: 12px;
}

#home-hero-slider .mobile-slider .avia-slideshow-dots a {
    opacity: 0.8;
    filter: alpha(opacity=0.6);
    transform: scale(0.6);
    background: var(--clr-gold-1-tr-2) !important;
}

#top .mobile-slider .avia-slideshow-dots a.active,  #top .mobile-slider  .avia-slideshow-dots a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    background: var(--clr-gold-1) !important;
}

.home-intro-section .btn-1{
    margin-right: 0%;
}

#special-mat-gall .avia-gallery-thumb {
    gap: 10px;
    grid-template-columns: repeat(2,1fr);
}

#special-mat-desc .content{
    padding-block: 5vh !important;
}

#special-mat-desc .av_two_fifth{
    margin-bottom: 0 !important;
}



#special-mat-order .content{
    padding-block: 5vh !important;
}

#special-mat-order .flex_column {
    padding-inline: 10%;
}

}

@media only screen and (max-width: 767px) and (orientation : portrait){}

@media only screen and (max-width: 767px) and (orientation : landscape){}



/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}


/*
MOBILE XL
================ */

@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}


/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}

@media only screen and (max-width: 667px) and (orientation: landscape){}



/*
MOBILE SM
================================================== */

@media only screen and (max-width: 320px) and (orientation : portrait){}

@media only screen and (max-width: 568px) and (orientation : landscape){}

 
